.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-9ea070b6-f3ac-9d6d-e1e4-1e15e25b8d2d {
width: 890px !important;
}
.lfr-layout-structure-item-9964d904-411b-4b28-3bc9-8faa8a9017a9 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8c2db3f7-e235-2f7f-3506-2442e0e94dc5 {
width: 900px !important;
}
.lfr-layout-structure-item-deb4d24f-c793-016f-6a76-a788620fce0a {
width: 360px !important;
}
.lfr-layout-structure-item-dcb3c55a-2c0e-bdb3-5df5-585eda5ded25 {
margin-top: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-dcb3c55a-2c0e-bdb3-5df5-585eda5ded25 {
 .btn{

}
}.lfr-layout-structure-item-3b37ef2e-4a18-11d1-e9f3-26f6e631e930 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-40650f7c-546d-fc4f-bda0-54322d6dd0c8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-12d49c92-fc6b-e42c-b25f-867954f53786 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a832250f-8d90-41ea-93c0-548e87e15fde {
font-weight: 500 !important;
}
.lfr-layout-structure-item-c9bcf83b-745a-762e-249e-db3ea85ec2e8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f7e4f4c4-10c6-f618-843a-2eb7cc04cbc8 {
display: none !important;
}
.lfr-layout-structure-item-0533a68f-9c19-f361-56fb-8f9939e37941 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e61b3b5d-7c50-753f-f2a9-105cdf9ce53f {
display: none !important;
}
.lfr-layout-structure-item-f58af60f-d097-a492-9089-4bbc4a438361 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7d16000c-ac0e-ab7f-7c48-a519d9970a61 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b89dd0c8-df77-4bc6-d9b6-c7486763221e {
width: 360px !important;
}
.lfr-layout-structure-item-2fdcd08f-4ce6-63ea-7cce-bfbf60a31b51 {
width: 50% !important;
}
.lfr-layout-structure-item-775eedde-1d74-6d0a-9edb-706a7779354b {
width: 360px !important;
}
.lfr-layout-structure-item-14411e39-6835-fcbe-f6be-1f54f762360d {
width: 90% !important;
}
.lfr-layout-structure-item-14411e39-6835-fcbe-f6be-1f54f762360d {
   h2{

}
}.lfr-layout-structure-item-70cf96e6-10e9-a046-fe35-395f945286ee {
width: 50% !important;
}
.lfr-layout-structure-item-d59400e4-5106-21fa-9213-22f2f94b28c1 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7f28bbdb-ea65-8b50-9f06-d92f229b3775 {
background-color: var(--brand-color-1) !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f507c2d8-3d7d-0c3f-ed59-417ac87c4b78 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-eeed7cb5-8e86-bfea-a3d1-feddc4a1b528 {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bb7743c8-5e19-e896-25cc-1100df0ff95f {
display: none !important;
}
.lfr-layout-structure-item-f2575170-429b-ecd9-faf4-fdc4c63a17f1 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f7f57b9d-734c-7d22-f3fa-0a4daba47613 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c758a81-ce46-5348-7bd3-2f986f7eda25 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
width: 890px !important;
}
.lfr-layout-structure-item-b44153bd-ef5a-a1cd-fd71-93f8009b489e {
margin-bottom: var(--spacer-5,3rem) !important;
width: 890px !important;
}
.lfr-layout-structure-item-5fd7b6a4-38f1-6ae2-9021-0e70f7047f88 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-399dad51-4cc9-490c-4026-862669ac9486 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8e56c2f1-4702-02c0-bb8d-bf4bdb9d3b11 {
display: none !important;
}
.lfr-layout-structure-item-87ab86f6-936f-4688-5a09-faefd681c7e8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-06b73725-d28b-e401-33ed-91e313bdb116 {
width: 890px !important;
}
.lfr-layout-structure-item-659f8943-f0c5-e211-755a-fac0f3982612 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-4dcbc3ac-defd-29df-c407-f196c145a547 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8d40bdd5-2d54-b66d-fd17-6795748fde36 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
width: 360px !important;
}
.lfr-layout-structure-item-136a463a-5cae-4c02-352c-891ba48b34f9 {
padding-bottom: var(--spacer-8,7.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9ea070b6-f3ac-9d6d-e1e4-1e15e25b8d2d {
width: 100% !important;
}
.lfr-layout-structure-item-8c2db3f7-e235-2f7f-3506-2442e0e94dc5 {
width: 65% !important;
}
.lfr-layout-structure-item-656f57f5-3535-ba3d-f7f5-0c554a42d4e9 {
margin-top: 120px !important;
}
.lfr-layout-structure-item-deb4d24f-c793-016f-6a76-a788620fce0a {
width: 30% !important;
}
.lfr-layout-structure-item-3d6b387b-acd6-bdf4-dc75-ee995e3d1493 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6753e625-192d-5531-9ffe-996b0fa6af93 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b89dd0c8-df77-4bc6-d9b6-c7486763221e {
width: 100% !important;
}
.lfr-layout-structure-item-775eedde-1d74-6d0a-9edb-706a7779354b {
margin-top: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-b44153bd-ef5a-a1cd-fd71-93f8009b489e {
width: 100% !important;
}
.lfr-layout-structure-item-06b73725-d28b-e401-33ed-91e313bdb116 {
width: 100% !important;
}
.lfr-layout-structure-item-8d40bdd5-2d54-b66d-fd17-6795748fde36 {
width: 100% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-3d6b387b-acd6-bdf4-dc75-ee995e3d1493 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6753e625-192d-5531-9ffe-996b0fa6af93 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8c2db3f7-e235-2f7f-3506-2442e0e94dc5 {
margin-top: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-deb4d24f-c793-016f-6a76-a788620fce0a {
width: 100% !important;
}
.lfr-layout-structure-item-d236e0f9-eee7-5f87-f48e-f660bbe8157a {
width: 45% !important;
}
.lfr-layout-structure-item-14411e39-6835-fcbe-f6be-1f54f762360d {
font-size: 16px !important;
width: 100% !important;
}
.lfr-layout-structure-item-14411e39-6835-fcbe-f6be-1f54f762360d {
   h2{
   fon
}
}.lfr-layout-structure-item-7cd52527-9b14-a3a9-9d6f-6187ce7833d0 {
width: 54% !important;
}
.lfr-layout-structure-item-06b73725-d28b-e401-33ed-91e313bdb116 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4c03c567-6d39-6da1-694e-f7b11bfdd7fb {
width: 45% !important;
}
}